### Name: moe430aSYMBOL
### Title: Map between Manufacturer Identifiers and Gene Symbols
### Aliases: moe430aSYMBOL
### Keywords: datasets

### ** Examples

        x <- moe430aSYMBOL
        # Get the probe identifiers that are mapped to a gene symbol
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the SYMBOL for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



